Subject: Re: [PATCH -next v2] cxgb3i: use same dependencies & selects as CHELSIO_T3

From: James Bottomley <[email-masked]>
Date: Mon, 29 Dec 2008 15:58:07 -0600

On Mon, 2008-12-29 at 13:23 -0800, Randy Dunlap wrote:
> From: Randy Dunlap <[email-masked]>
> 
> Make the CXGB iSCSI driver (that selects the CXGB net driver) have the same
> dependencies as the net driver, since kconfig doesn't do that automatically.
> Also make it select INET_LRO & FW_LOADER like the net driver does.

I thought select of a symbol that selected something else propagated
correctly (even if select of a symbol that depends on something else
doesn't).   If this is untrue, we have several other Kconfig problems in
the kernel.

James